@charset "windows-1251";
/* CSS Document */

body {
	margin: 0 0
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:justify;
	text-indent:15px;
}

div.k3 {
	background-image: url(../images/fon-zagolovok3.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #fff;
	font-size:22px;
	text-align:left;
	padding-left:30px;
	font-style:italic;
	font-weight:bold;
}

#k4 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #0049a1;
	font-size:40px;
	text-align:center;
	font-style:italic;
	font-weight:bold;
}
div.k5 {
	width:622px;
	margin-top:36px;
	margin-left:38px;
	height:348px;
	border: #fff 1px solid;
	vertical-align:top;	
}
#footer {
	margin-top: 10px;
}